/* --- h menu --- */

.h-menu {
    width: 770px;
    height: 8px;
    background-color: #0016a6;
    border: none;
    border-spacing: 0px 0px;
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

.h-menu-element {
    text-align: center; 
    padding: 0;
    margin: 0;
}

.h-menu-link:link , a.h-menu-link:visited {
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    transform:scale(0.85,1);
    white-space: nowrap;
    vertical-align: baseline;

    text-decoration: none;  
    display:inline-block;
    padding: 3px 0;
    margin: 0;
    box-sizing: border-box;
}

.h-menu-link:hover::before, .h-menu-link:hover::after {
    color: #6bc334; 
}

.h-menu-link-active:link {
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    transform:scale(0.85,1);
    color: #0016a6;
    background-color: #fff;
    margin: 0;
    padding: 3px;
    height: 20px;        
    white-space: nowrap;
    display: block;
    box-sizing: border-box;
}
.h-menu-link-active::before {
  height: 11px;
  width: 23px;

  position: relative;
  top: 2px;
  margin-right: 2px;
}

.h-menu-link-active:visited {
    color: #0016a6;
}

.zg {
    color: #952C1E;
}

.ip1 {
    color: #952C1E;
}
.ip2 {
    color: #000;
}

.h-menu-link-up {
    font-size: 18px;
    font-weight: bold;
    color: #6BC334;
}

